Package Details: picom-ibhagwan-git 1577_Next.296.g6d87428_2021.02.05-1

Git Clone URL: https://aur.archlinux.org/picom-ibhagwan-git.git (read-only, click to copy)
Package Base: picom-ibhagwan-git
Description: iBhagwan's compton|picom fork (X compositor) with dual_kawase blur and rounded corners
Upstream URL: https://github.com/ibhagwan/picom
Keywords: compton picom
Licenses: MIT, MPL2
Conflicts: compton, compton-git, picom, picom-git
Provides: compton, compton-git, picom, picom-git
Submitter: bhagwan
Maintainer: bhagwan
Last Packager: bhagwan
Votes: 10
Popularity: 1.60
First Submitted: 2020-04-27 02:48
Last Updated: 2021-02-06 17:40

Required by (20)

Sources (1)

Latest Comments

AkechiShiro commented on 2021-02-21 22:22

There seems to be an issue with the package, I cannot update it to the latest version for some reason.

This is the version that gets built :

==> Finished making: picom-ibhagwan-git 1577_Next.296.g60eb00c_2021.02.08-1 (dim. 21 févr. 2021 23:19:35)

And this is the version that is said to be the latest :

picom-ibhagwan-git :: 1577_Next.296.g60eb00c_2021.02.08-1 -> 1577_Next.296.g6d87428_2021.02.05-1

But it is impossible to get the latest version it seems.

d0lphin commented on 2020-09-18 08:07

@bhagwan No worries. The difference between replaces and conflicts is that if you have picom-git installed, everytime you update your package lists, pacman actively asks you to replace picom-git with this package. Conflicts only asks you to uninstall picom-git when you try to install this package. Have a nice day

bhagwan commented on 2020-08-30 17:12

@d0lphin, this is my first and only AUR package, I simply copied another PKGBUILD, replaces seems unnecessary indeed, removed.

d0lphin commented on 2020-08-30 15:11

Please remove replaces=(picom-git) and use conflicts=(picom-git) instead. https://wiki.archlinux.org/index.php/PKGBUILD#replaces

Zetein commented on 2020-07-02 23:16

Great fork of Picom, Dual_kawanese looks great